/*
 * 作成日: 2005/02/17
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.xms.lumpfile;

/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class LumpFileConstant {
	
	/**
	 * @return aCTION_ID_CLOSE を戻します。
	 */
	public static String getACTION_ID_CLOSE() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.ACTION_ID_CLOSE;
	}
	/**
	 * @return aCTION_ID_ERROR_COMEBACK を戻します。
	 */
	public static String getACTION_ID_ERROR_COMEBACK() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.ACTION_ID_ERROR_COMEBACK;
	}
	/**
	 * @return aCTION_ID_FIRST を戻します。
	 */
	public static String getACTION_ID_FIRST() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.ACTION_ID_FIRST;
	}
	/**
	 * @return aCTION_ID_INPUT を戻します。
	 */
	public static String getACTION_ID_INPUT() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.ACTION_ID_INPUT;
	}
	/**
	 * @return aCTION_ID_REGIST を戻します。
	 */
	public static String getACTION_ID_REGIST() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.ACTION_ID_REGIST;
	}
	/**
	 * @return aCTION_ID_SELECT_FILE を戻します。
	 */
	public static String getACTION_ID_SELECT_FILE() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.ACTION_ID_SELECT_FILE;
	}
	/**
	 * @return aCTION_ID_UPLOAD を戻します。
	 */
	public static String getACTION_ID_UPLOAD() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.ACTION_ID_UPLOAD;
	}
	/**
	 * @return hEAD_IMAGE_PATH を戻します。
	 */
	public static String getHEAD_IMAGE_PATH() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.HEAD_IMAGE_PATH;
	}
	/**
	 * @return kEY_BASE_RELOAD_URL を戻します。
	 */
	public static String getKEY_BASE_RELOAD_URL() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_BASE_RELOAD_URL;
	}
	/**
	 * @return kEY_INPUT_BEAN を戻します。
	 */
	public static String getKEY_INPUT_BEAN() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_INPUT_BEAN;
	}
	/**
	 * @return kEY_MAIL_TYPE を戻します。
	 */
	public static String getKEY_MAIL_TYPE() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_MAIL_TYPE;
	}
	/**
	 * @return kEY_MESSAGE_COMPLETE_REGIST を戻します。
	 */
	public static String getKEY_MESSAGE_COMPLETE_REGIST() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_MESSAGE_COMPLETE_REGIST;
	}
	/**
	 * @return kEY_MESSAGE_COMPLETE_UPLOAD を戻します。
	 */
	public static String getKEY_MESSAGE_COMPLETE_UPLOAD() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_MESSAGE_COMPLETE_UPLOAD;
	}
	/**
	 * @return kEY_MESSAGE_FAIL_REGIST を戻します。
	 */
	public static String getKEY_MESSAGE_FAIL_REGIST() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_MESSAGE_FAIL_REGIST;
	}
	/**
	 * @return kEY_MESSAGE_FAIL_UPLOAD を戻します。
	 */
	public static String getKEY_MESSAGE_FAIL_UPLOAD() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_MESSAGE_FAIL_UPLOAD;
	}
	/**
	 * @return kEY_MESSAGE_INVALID_PARAMETER を戻します。
	 */
	public static String getKEY_MESSAGE_INVALID_PARAMETER() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_MESSAGE_INVALID_PARAMETER;
	}
	/**
	 * @return kEY_MESSAGE_NO_LOGIN_USER を戻します。
	 */
	public static String getKEY_MESSAGE_NO_LOGIN_USER() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_MESSAGE_NO_LOGIN_USER;
	}
	/**
	 * @return kEY_SEND_USER を戻します。
	 */
	public static String getKEY_SEND_USER() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEY_SEND_USER;
	}
	/**
	 * @return kEYS_SESSION を戻します。
	 */
	public static String[] getKEYS_SESSION() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.KEYS_SESSION;
	}
	/**
	 * @return mAIL_TYPE_LUMPFILE を戻します。
	 */
	public static String getMAIL_TYPE_LUMPFILE() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.MAIL_TYPE_LUMPFILE;
	}
	/**
	 * @return mAIL_TYPE_LUMPFILE_INT を戻します。
	 */
	public static int getMAIL_TYPE_LUMPFILE_INT() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.MAIL_TYPE_LUMPFILE_INT;
	}
	/**
	 * @return mESSAGE_CHANGE_REGIST_FILE を戻します。
	 */
	public static String getMESSAGE_CHANGE_REGIST_FILE() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.MESSAGE_CHANGE_REGIST_FILE;
	}
	/**
	 * @return mESSAGE_DIFF_FILE_NAMES を戻します。
	 */
	public static String getMESSAGE_DIFF_FILE_NAMES() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.MESSAGE_DIFF_FILE_NAMES;
	}
	/**
	 * @return mESSAGE_INVALID_UPLOAD を戻します。
	 */
	public static String getMESSAGE_INVALID_UPLOAD() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.MESSAGE_INVALID_UPLOAD;
	}
	/**
	 * @return mESSAGE_NO_INPUT_REGIST を戻します。
	 */
	public static String getMESSAGE_NO_INPUT_REGIST() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.MESSAGE_NO_INPUT_REGIST;
	}
	/**
	 * @return mESSAGE_NO_INPUT_UPLOAD を戻します。
	 */
	public static String getMESSAGE_NO_INPUT_UPLOAD() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.MESSAGE_NO_INPUT_UPLOAD;
	}
	/**
	 * @return mESSAGE_NO_SELECT_REGIST_FILE を戻します。
	 */
	public static String getMESSAGE_NO_SELECT_REGIST_FILE() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.MESSAGE_NO_SELECT_REGIST_FILE;
	}
	/**
	 * @return nAME_BASE_RELOAD_URL を戻します。
	 */
	public static String getNAME_BASE_RELOAD_URL() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.NAME_BASE_RELOAD_URL;
	}
	/**
	 * @return nAME_BUTTON_SELECT を戻します。
	 */
	public static String getNAME_BUTTON_SELECT() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.NAME_BUTTON_SELECT;
	}
	/**
	 * @return nAME_NO_RELOAD を戻します。
	 */
	public static String getNAME_NO_RELOAD() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.NAME_NO_RELOAD;
	}
	/**
	 * @return nAME_PARENT_ID を戻します。
	 */
	public static String getNAME_PARENT_ID() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.NAME_PARENT_ID;

	}
	/**
	 * @return nAME_REGIST_FILE を戻します。
	 */
	public static String getNAME_REGIST_FILE() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.NAME_REGIST_FILE;
	}
	/**
	 * @return nAME_SUBMIT_MAIL を戻します。
	 */
	public static String getNAME_SUBMIT_MAIL() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.NAME_SUBMIT_MAIL;
	}
	/**
	 * @return nAME_UPLOAD_FILE を戻します。
	 */
	public static String getNAME_UPLOAD_FILE() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.NAME_UPLOAD_FILE;
	}
	/**
	 * @return nAME_USABLE_MAIL を戻します。
	 */
	public static String getNAME_USABLE_MAIL() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.NAME_USABLE_MAIL;
	}
	/**
	 * @return sTATUS_NO_MAIL を戻します。
	 */
	public static String getSTATUS_NO_MAIL() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.STATUS_NO_MAIL;
	}
	/**
	 * @return sTATUS_WARNING を戻します。
	 */
	public static String getSTATUS_WARNING() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.STATUS_WARNING;
	}
	/**
	 * @return sUBMIT_MAIL を戻します。
	 */
	public static int getSUBMIT_MAIL() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.SUBMIT_MAIL;
	}
	/**
	 * @return sUBMIT_NO_MAIL を戻します。
	 */
	public static int getSUBMIT_NO_MAIL() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.SUBMIT_NO_MAIL;
	}
	/**
	 * @return uSABLE_MAIL_NG を戻します。
	 */
	public static int getUSABLE_MAIL_NG() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.USABLE_MAIL_NG;
	}
	/**
	 * @return uSABLE_MAIL_OK を戻します。
	 */
	public static int getUSABLE_MAIL_OK() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.USABLE_MAIL_OK;
	}
	/**
	 * @return wINDOW_TITLE を戻します。
	 */
	public static String getWINDOW_TITLE() {
		return jp.co.ntt.lms.xms.lumpfile.LumpFileConstant.WINDOW_TITLE;
	}
}
